/*****************************/
/*** Core html setup stuff ***/
/*****************************/

body {
	font-family: Arial, Helvetica, sans-serif;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #CC0000
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #CC0000
}

input.button { cursor: pointer; }

p {
	margin-top: 0;
	margin-bottom: 10px;
	line-height: 130%;
	font-size: 12px;
}

img { border: 0 none; }

h2 {
	font-size: 17px;
	margin: 20px 0px 10px 0px;
	color: #002B54;
}

h3 {
	font-size: 14px;
	margin: 20px 0px 10px 0px;
	color: #000000;
}

.talktous-head {
	font-size: 17px;
	margin: 0px 0px 10px 0px;
	color: #002B54;
	border-bottom: 1px solid #999999;
	padding-bottom: 3px;
	display: block;
	width: 100%;
}

ul {
	margin: 0px 0px 10px 7px;
	padding: 0px 0px 0px 7px;
	font-size: 12px;
	line-height: 130%;
}

#middledata ul li {
	margin-bottom: 3px;
}

hr {
    height: 1px;
    color: #999999;
    background-color: #999999;
    border: none;
	margin: 25px 0px;
}

.category hr {
    height: 1px;
    color: #999999;
    background-color: #999999;
    border: none;
	margin: 10px 0px;
}

.textLarger {
	font-size: 13px;
	line-height: 130%;
}

.profile-name {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.profile-position {
	font-size: 11px;
}

.blue-text {
	color: #002B54;	
}